FUSE Services Framework
  1. FUSE Services Framework
  2. SF-293

CXF examples picking up newer version than in kit

    Details

    • Type: Bug Bug
    • Status: Resolved Resolved
    • Priority: Major Major
    • Resolution: Resolved at Apache
    • Affects Version/s: 2.2.10-fuse-00-00
    • Fix Version/s: 2.2.11-fuse-00-00
    • Component/s: None
    • Labels:
      None
    • Similar Issues:
      Show 9 results 

      Description

      The java_first_spring_support example in CXF (maybe others too) is now using a version like <cxf.version>[2,)</cxf.version>. So in the Fuse MR 2.2.10-fuse-00-00 kit, Apache CXF 2.3.0 is picked up since it is the latest version. The sample fails to compile as a result. See PROD-472 for more details and workaround.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Freeman(Yue) Fang
            Reporter:
            Jonathan Anstey
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: